Bug 879220 - [abrt] gedit-3.4.2-1.fc17: gtk_widget_set_visible: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.4.2-1.fc17: gtk_widget_set_visible: Process /usr/bin/gedit was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:771439b4ece86e50fb73f8efc57...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-22 06:22 EST by Tobias Mueller
Modified: 2013-08-01 06:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:32:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.11 KB, text/plain)
2012-11-22 06:22 EST, Tobias Mueller
no flags Details
File: environ (1.91 KB, text/plain)
2012-11-22 06:22 EST, Tobias Mueller
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-22 06:22 EST, Tobias Mueller
no flags Details
File: backtrace (29.39 KB, text/plain)
2012-11-22 06:22 EST, Tobias Mueller
no flags Details
File: cgroup (129 bytes, text/plain)
2012-11-22 06:22 EST, Tobias Mueller
no flags Details
File: smolt_data (68 bytes, text/plain)
2012-11-22 06:22 EST, Tobias Mueller
no flags Details
File: xsession_errors (1.43 KB, text/plain)
2012-11-22 06:22 EST, Tobias Mueller
no flags Details
File: executable (14 bytes, text/plain)
2012-11-22 06:22 EST, Tobias Mueller
no flags Details
File: maps (73.54 KB, text/plain)
2012-11-22 06:22 EST, Tobias Mueller
no flags Details
File: dso_list (13.40 KB, text/plain)
2012-11-22 06:22 EST, Tobias Mueller
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2012-11-22 06:22 EST, Tobias Mueller
no flags Details
File: var_log_messages (312 bytes, text/plain)
2012-11-22 06:22 EST, Tobias Mueller
no flags Details
File: open_fds (814 bytes, text/plain)
2012-11-22 06:22 EST, Tobias Mueller
no flags Details

  None (edit)
Description Tobias Mueller 2012-11-22 06:22:06 EST
Version-Release number of selected component:
gedit-3.4.2-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        gedit
crash_function: gtk_widget_set_visible
kernel:         3.6.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 gtk_widget_set_visible at gtkwidget.c:7534
: #1 info_button_style_updated at gtksourcecompletion.c:2894
: #6 style_context_changed at gtkwidget.c:14079
: #7 _g_closure_invoke_va at gclosure.c:840
: #10 gtk_style_context_invalidate at gtkstylecontext.c:3472
: #11 gtk_widget_get_path at gtkwidget.c:14065
: #12 _gtk_widget_update_path at gtkwidget.c:7992
: #13 reset_style_recurse at gtkwidget.c:8523
: #14 gtk_grid_forall at gtkgrid.c:502
: #16 gtk_widget_reset_style at gtkwidget.c:8547
Comment 1 Tobias Mueller 2012-11-22 06:22:09 EST
Created attachment 649700 [details]
File: core_backtrace
Comment 2 Tobias Mueller 2012-11-22 06:22:11 EST
Created attachment 649701 [details]
File: environ
Comment 3 Tobias Mueller 2012-11-22 06:22:13 EST
Created attachment 649702 [details]
File: limits
Comment 4 Tobias Mueller 2012-11-22 06:22:15 EST
Created attachment 649703 [details]
File: backtrace
Comment 5 Tobias Mueller 2012-11-22 06:22:17 EST
Created attachment 649704 [details]
File: cgroup
Comment 6 Tobias Mueller 2012-11-22 06:22:19 EST
Created attachment 649705 [details]
File: smolt_data
Comment 7 Tobias Mueller 2012-11-22 06:22:21 EST
Created attachment 649706 [details]
File: xsession_errors
Comment 8 Tobias Mueller 2012-11-22 06:22:23 EST
Created attachment 649707 [details]
File: executable
Comment 9 Tobias Mueller 2012-11-22 06:22:25 EST
Created attachment 649708 [details]
File: maps
Comment 10 Tobias Mueller 2012-11-22 06:22:28 EST
Created attachment 649709 [details]
File: dso_list
Comment 11 Tobias Mueller 2012-11-22 06:22:30 EST
Created attachment 649710 [details]
File: proc_pid_status
Comment 12 Tobias Mueller 2012-11-22 06:22:32 EST
Created attachment 649711 [details]
File: var_log_messages
Comment 13 Tobias Mueller 2012-11-22 06:22:34 EST
Created attachment 649712 [details]
File: open_fds
Comment 14 Fedora End Of Life 2013-07-03 23:14:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 06:32:59 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.